Bug 1267776 - community-mysql-5.6.27 is available
community-mysql-5.6.27 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: community-mysql (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Dorňák
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 20:13 EDT by Upstream Release Monitoring
Modified: 2016-03-09 15:14 EST (History)
3 users (show)

See Also:
Fixed In Version: community-mysql-5.6.29-1.fc23 community-mysql-5.6.29-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 10:55:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-30 20:13:57 EDT
Latest upstream release: 5.6.27
Current version/release in rawhide: 5.6.26-1.fc24
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-30 20:14:32 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-10-01 14:11:39 EDT
jdornak's community-mysql-5.6.27-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689064
Comment 3 Fedora Update System 2015-10-01 16:09:51 EDT
community-mysql-5.6.27-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-02382803f3
Comment 4 Fedora Update System 2015-10-01 16:13:40 EDT
community-mysql-5.6.27-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b689ef0dbf
Comment 5 Fedora Update System 2015-10-02 03:03:26 EDT
community-mysql-5.6.27-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-111f449417
Comment 6 Fedora Update System 2015-10-03 21:36:46 EDT
community-mysql-5.6.27-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update community-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b689ef0dbf
Comment 7 Fedora Update System 2015-10-03 21:52:54 EDT
community-mysql-5.6.27-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update community-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-02382803f3
Comment 8 Fedora Update System 2015-10-03 22:20:40 EDT
community-mysql-5.6.27-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update community-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-111f449417
Comment 9 Fedora Update System 2015-10-31 22:47:31 EDT
community-mysql-5.6.27-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-11-01 16:52:55 EST
community-mysql-5.6.27-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-01 17:21:50 EST
community-mysql-5.6.27-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-14 06:34:10 EST
community-mysql-5.6.29-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-65a1f22818
Comment 13 Fedora Update System 2016-02-14 06:35:04 EST
community-mysql-5.6.29-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5cb344dd7e
Comment 14 Fedora Update System 2016-02-14 23:52:25 EST
community-mysql-5.6.29-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5cb344dd7e
Comment 15 Fedora Update System 2016-02-15 00:23:48 EST
community-mysql-5.6.29-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-65a1f22818
Comment 16 Fedora Update System 2016-03-09 10:55:50 EST
community-mysql-5.6.29-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-09 11:23:24 EST
community-mysql-5.6.29-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-09 15:13:07 EST
community-mysql-5.6.29-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-03-09 15:14:23 EST
community-mysql-5.6.29-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.